file(REMOVE_RECURSE
  "CMakeFiles/libstemmer.dir/libstemmer/libstemmer_utf8.c.o"
  "CMakeFiles/libstemmer.dir/libstemmer/libstemmer_utf8.c.o.d"
  "CMakeFiles/libstemmer.dir/runtime/api.c.o"
  "CMakeFiles/libstemmer.dir/runtime/api.c.o.d"
  "CMakeFiles/libstemmer.dir/runtime/utilities.c.o"
  "CMakeFiles/libstemmer.dir/runtime/utilities.c.o.d"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_danish.c.o"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_danish.c.o.d"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_dutch.c.o"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_dutch.c.o.d"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_english.c.o"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_english.c.o.d"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_finnish.c.o"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_finnish.c.o.d"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_french.c.o"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_french.c.o.d"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_german.c.o"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_german.c.o.d"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_hungarian.c.o"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_hungarian.c.o.d"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_italian.c.o"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_italian.c.o.d"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_norwegian.c.o"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_norwegian.c.o.d"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_porter.c.o"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_porter.c.o.d"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_portuguese.c.o"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_portuguese.c.o.d"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_romanian.c.o"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_romanian.c.o.d"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_russian.c.o"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_russian.c.o.d"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_spanish.c.o"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_spanish.c.o.d"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_swedish.c.o"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_swedish.c.o.d"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_turkish.c.o"
  "CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_turkish.c.o.d"
  "liblibstemmer.a"
  "liblibstemmer.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/libstemmer.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
